“The updater is updating itself so it can install an update. But it turns out it’s the wrong updater, so I had to update the Six Updater GUI in order to access the GUI to the updaterWHY DOES THIS HAVE TO BE SO FUCKING COMPLICATED? WHY?”
“Please don’t tell me that you need to find a fucking can opener to eat cans. Please. I’m all in favour of realism, up to a point.”
“Use your teeth! What are you, some kind of pussy? Swallow it whole. What’s the matter, your stomach acid can’t digest steel?”

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s